Re: How to select Linux kernel version?


JH
 

Hi Quentin,

Thanks for your helps, I finally figured out an old Yocto version thud
is able to pick up the latest the kernel version to run 5.10 where the
Zeus could not, there are a couple of bugs in Zeus which I could not
run Zeus in Ubuntu 20.4, it is time for me to upgrade to the latest
Yocto version which hopefully fixes the kernel version issue.

Thank you.

Kind regards,

jupiter

Join yocto@lists.yoctoproject.org to automatically receive all group messages.